模型規格
以上時長不用於動作控制;有媒體輸入時還須遵守對應介面的組合限制。模型寫在路徑中,請求體保留原生層級,不用 metadata。
請求示例
先設定環境變數MIXROUTE_API_KEY。將 example.com 媒體地址替換為無需登入即可訪問的真實素材。
data.id,通過 查詢 Kling 任務 讀取狀態與 outputs。通用選項與基礎計費見 Kling 概覽。Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
通過 Omni 端點處理文本、圖片和影片參考及影片編輯;有影片輸入時不能生成原生音訊。
| 專案 | 說明 |
|---|---|
| ID | kling-3.0-omni |
| 介面 | Omni 生成與編輯 |
| 普通生成解析度 | 720p / 1080p / 4k |
| 普通生成時長(秒) | 3-15 |
MIXROUTE_API_KEY。將 example.com 媒體地址替換為無需登入即可訪問的真實素材。
curl --request POST "https://api.mixroute.ai/kling/omni-video/kling-3.0-omni" \
--header "Authorization: Bearer $MIXROUTE_API_KEY" \
--header "Content-Type: application/json" \
--data '{
"contents": [
{
"type": "prompt",
"text": "The mug in @image_1 slowly rotates on a white tabletop. Soft studio lighting."
},
{
"type": "refer_image",
"url": "https://example.com/reference.png",
"id": "image_1"
}
],
"settings": {
"resolution": "720p",
"duration": 5,
"aspect_ratio": "16:9",
"audio": "native",
"multi_shot": false
}
}'
data.id,通過 查詢 Kling 任務 讀取狀態與 outputs。通用選項與基礎計費見 Kling 概覽。